singleton Material(RRViper_Pflow)
{
    mapTo = "RRViper_Pflow";
    diffuseColor[0] = "0.5 0.35 0.35 1";
    specular[0] = "1 1 1 1";
    specularPower[0] = "128";
    doubleSided = "1";
    translucentBlendOp = "None";
    diffuseColor[1] = "1 1 1 1";
    specularPower[1] = "128";
    specularStrength[1] = "2";
};


singleton Material(RR_turbo_red)
{
    mapTo = "RR_turbo_red";
    diffuseColor[0] = "0.015 0 0 1";
    specular[0] = "1 1 1 1";
    specularPower[0] = "128";
    doubleSided = "1";
    translucentBlendOp = "None";
    diffuseColor[1] = "1 1 1 1";
    specularPower[1] = "128";
    specularStrength[1] = "2";
    dynamicCubemap ="true";
    cubemap = "BNG_Sky_02_cubemap";
    materialTag0 = "Miscellaneous";
};

singleton Material(RRViper_turbo_Gray)
{
    mapTo = "RRViper_turbo_Gray";
    specularPower[0] = "128";
    pixelSpecular[0] = "1";
    diffuseColor[0] = "0.85 0.85 0.85 1";
    useAnisotropic[0] = "1";
    doubleSided = "1";
    castShadows = "0.5";
    translucent = "0.5";
    translucentBlendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
    dynamicCubemap ="false";
    materialTag0 = "beamng"; materialTag1 = "vehicle";
    cubemap = "global_cubemap_metalblurred";
};

singleton Material(RRViper_turbo_gold)
{
    mapTo = "RRViper_turbo_gold";
    specularPower[0] = "1";
    pixelSpecular[0] = "1";
    diffuseColor[0] = "0.36 0.338 0.3 1";
    useAnisotropic[0] = "1";
    doubleSided = "1";
    castShadows = "1";
    translucent = "0";
    translucentBlendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
};

singleton Material(Viper_OEM_Dodge_GTSR_1)
{
   mapTo = "Viper_OEM_Dodge_GTSR_1";
   translucentBlendOp = "None";
   doubleSided = "1";
   materialTag0 = "Miscellaneous";
   colorMap[0] = "vehicles/srtviper/OEM_Dodge_GTSR_1_opac.png";
   translucent = "0";
};
singleton Material(Viper_OEM_Dodge_GTSR_2)
{
   mapTo = "Viper_OEM_Dodge_GTSR_2";
   translucentBlendOp = "Add";
   doubleSided = "1";
   materialTag0 = "Miscellaneous";
   colorMap[0] = "vehicles/srtviper/OEM_Dodge_GTSR_1_opac.png";
   translucent = "1";
};
singleton Material(Viper_Badge)
{
   mapTo = "Viper_Badge";
   translucentBlendOp = "Add";
   doubleSided = "1";
   materialTag0 = "Miscellaneous";
   colorMap[0] = "vehicles/srtviper/Badge_diff.png";
   translucent = "1";
   diffuseColor[0] = "0.629797995 0.626689017 0.626689017 1";
};
singleton Material(RRViper_InteriorA)
{
   mapTo = "CSR2_InteriorA";
   translucentBlendOp = "None";
   doubleSided = "1";
   materialTag0 = "Miscellaneous";
   translucent = "0";
   version = "1.5";
   activeLayers = "2";
   clearCoatMapUseUV[1] = "1";
   normalMap[0] = "/vehicles/srtviper/RRpbrPaint/RR_Paint_PBR_n.dds";
   roughnessFactor[1] = "0.197999999";
   baseColorMap[0] = "vehicles/srtviper/Interior_diff.png";
   baseColorMap[1] = "/vehicles/srtviper/Interior_diff.png";
   baseColorFactor[1] = "0.698902011 0.698894978 0.698894978 1";
   metallicFactor[0] = "1";
   metallicFactor[1] = "0.50999999";
   roughnessMap[1] = "/vehicles/srtviper/RRpbrPaint/RR_Paint_PBR_rdata.dds";
   ambientOcclusionMap[1] = "/vehicles/srtviper/RRpbrPaint/RR_Paint_PBR_aodata.dds";
   clearCoatFactor[1] = "1";
   clearCoatRoughnessFactor[1] = "0.558000028";
   opacityMap[1] = "/vehicles/srtviper/RRpbrPaint/RR_Paint_PBR_skin_odata.dds";
   clearCoatMapUV1[1] = "1";
};
